Index: blackbox-0.70.1/debian/libbt0.symbols
===================================================================
--- blackbox-0.70.1.orig/debian/libbt0.symbols	2014-06-10 12:44:49.000000000 +0000
+++ blackbox-0.70.1/debian/libbt0.symbols	2014-06-10 18:40:47.000000000 +0000
@@ -9,7 +9,7 @@
  _ZN2bt10ScreenInfoC1ERNS_7DisplayEj@Base 0.70.1
  _ZN2bt10ScreenInfoC2ERNS_7DisplayEj@Base 0.70.1
  _ZN2bt10drawBitmapERKNS_6BitmapERKNS_3PenEmRKNS_4RectE@Base 0.70.1
- (arch=!amd64 !ia64 !kfreebsd-amd64 !mips64 !mips64el !s390 !s390x !alpha !ppc64 !sparc64)_ZN2bt10ellideTextERKSbIjSt11char_traitsIjESaIjEEjS5_@Base 0.70.1
+ (arch=!amd64 !ia64 !kfreebsd-amd64 !mips64 !mips64el !s390 !s390x !alpha !ppc64 !ppc64el !sparc64)_ZN2bt10ellideTextERKSbIjSt11char_traitsIjESaIjEEjS5_@Base 0.70.1
  _ZN2bt10ellideTextERKSbIjSt11char_traitsIjESaIjEEjS5_jRKNS_4FontE@Base 0.70.1
  (arch=amd64 ia64 kfreebsd-amd64 mips64 mips64el s390 s390x alpha ppc64 sparc64)_ZN2bt10ellideTextERKSbIjSt11char_traitsIjESaIjEEmS5_@Base 0.70.1
  _ZN2bt10hasUnicodeEv@Base 0.70.1
@@ -396,11 +396,11 @@
  (optional)_ZNSbIjSt11char_traitsIjESaIjEE6assignERKS2_@Base 0.70.1
  (optional)_ZNSbIjSt11char_traitsIjESaIjEE6resizeEjj@Base 0.70.1
  (optional)_ZNSbIjSt11char_traitsIjESaIjEE6resizeEmj@Base 0.70.1
- (arch=!amd64 !ia64 !kfreebsd-amd64 !mips64 !mips64el !s390 !s390x !alpha !ppc64 !sparc64)_ZNSbIjSt11char_traitsIjESaIjEE7replaceEjjPKjj@Base 0.70.1
+ (arch=!amd64 !ia64 !kfreebsd-amd64 !mips64 !mips64el !s390 !s390x !alpha !ppc64 !ppc64el !sparc64)_ZNSbIjSt11char_traitsIjESaIjEE7replaceEjjPKjj@Base 0.70.1
  (arch=amd64 ia64 kfreebsd-amd64 mips64 mips64el s390 s390x alpha ppc64 sparc64)_ZNSbIjSt11char_traitsIjESaIjEE7replaceEmmPKjm@Base 0.70.1
- (arch=!amd64 !ia64 !kfreebsd-amd64 !mips64 !mips64el !s390 !s390x !alpha !ppc64 !sparc64)_ZNSbIjSt11char_traitsIjESaIjEE7reserveEj@Base 0.70.1
+ (arch=!amd64 !ia64 !kfreebsd-amd64 !mips64 !mips64el !s390 !s390x !alpha !ppc64 !ppc64el !sparc64)_ZNSbIjSt11char_traitsIjESaIjEE7reserveEj@Base 0.70.1
  (arch=amd64 ia64 kfreebsd-amd64 mips64 mips64el s390 s390x alpha ppc64 sparc64)_ZNSbIjSt11char_traitsIjESaIjEE7reserveEm@Base 0.70.1
- (arch=!amd64 !ia64 !kfreebsd-amd64 !mips64 !mips64el !s390 !s390x !alpha !ppc64 !sparc64)_ZNSbIjSt11char_traitsIjESaIjEE9_M_mutateEjjj@Base 0.70.1
+ (arch=!amd64 !ia64 !kfreebsd-amd64 !mips64 !mips64el !s390 !s390x !alpha !ppc64 !ppc64el !sparc64)_ZNSbIjSt11char_traitsIjESaIjEE9_M_mutateEjjj@Base 0.70.1
  (arch=amd64 ia64 kfreebsd-amd64 mips64 mips64el s390 s390x alpha ppc64 sparc64)_ZNSbIjSt11char_traitsIjESaIjEE9_M_mutateEmmm@Base 0.70.1
  (optional)_ZNSbIjSt11char_traitsIjESaIjEEC1ERKS2_@Base 0.70.1
  (optional)_ZNSbIjSt11char_traitsIjESaIjEEC2ERKS2_@Base 0.70.1
@@ -434,7 +434,7 @@
  (optional)_ZNSt5dequeIPN2bt4MenuESaIS2_EE17_M_reallocate_mapEmb@Base 0.70.1
  (optional)_ZNSt5dequeIPN2bt4MenuESaIS2_EED1Ev@Base 0.70.1
  (optional)_ZNSt5dequeIPN2bt4MenuESaIS2_EED2Ev@Base 0.70.1
- (arch=!amd64 !ia64 !kfreebsd-amd64 !mips64 !mips64el !s390 !s390x !alpha !ppc64 !sparc64)_ZNSt6vectorIPN2bt11XColorTableESaIS2_EE14_M_fill_insertEN9__gnu_cxx17__normal_iteratorIPS2_S4_EEjRKS2_@Base 0.70.1
+ (arch=!amd64 !ia64 !kfreebsd-amd64 !mips64 !mips64el !s390 !s390x !alpha !ppc64 !ppc64el !sparc64)_ZNSt6vectorIPN2bt11XColorTableESaIS2_EE14_M_fill_insertEN9__gnu_cxx17__normal_iteratorIPS2_S4_EEjRKS2_@Base 0.70.1
  (arch=amd64 ia64 kfreebsd-amd64 mips64 mips64el s390 s390x alpha ppc64 sparc64)_ZNSt6vectorIPN2bt11XColorTableESaIS2_EE14_M_fill_insertEN9__gnu_cxx17__normal_iteratorIPS2_S4_EEmRKS2_@Base 0.70.1
  _ZNSt6vectorIPN2bt11XColorTableESaIS2_EED1Ev@Base 0.70.1
  _ZNSt6vectorIPN2bt11XColorTableESaIS2_EED2Ev@Base 0.70.1
@@ -444,16 +444,16 @@
  _ZNSt6vectorISbIjSt11char_traitsIjESaIjEESaIS3_EE13_M_insert_auxEN9__gnu_cxx17__normal_iteratorIPS3_S5_EERKS3_@Base 0.70.1
  _ZNSt6vectorISsSaISsEED1Ev@Base 0.70.1
  _ZNSt6vectorISsSaISsEED2Ev@Base 0.70.1
- (arch=!amd64 !ia64 !kfreebsd-amd64 !s390 !s390x !alpha !ppc64 !sparc64 !mips64 !mips64el)_ZNSt6vectorIbSaIbEE14_M_fill_insertESt13_Bit_iteratorjb@Base 0.70.1
+ (arch=!amd64 !ia64 !kfreebsd-amd64 !s390 !s390x !alpha !ppc64 !ppc64el !sparc64 !mips64 !mips64el)_ZNSt6vectorIbSaIbEE14_M_fill_insertESt13_Bit_iteratorjb@Base 0.70.1
  (arch=amd64 ia64 kfreebsd-amd64 mips64 mips64el s390 s390x alpha ppc64 sparc64)_ZNSt6vectorIbSaIbEE14_M_fill_insertESt13_Bit_iteratormb@Base 0.70.1
  (optional)_ZNSt6vectorIbSaIbEED1Ev@Base 0.70.1
  (optional)_ZNSt6vectorIbSaIbEED2Ev@Base 0.70.1
  _ZNSt6vectorIhSaIhEED1Ev@Base 0.70.1
  _ZNSt6vectorIhSaIhEED2Ev@Base 0.70.1
  _ZNSt6vectorImSaImEE13_M_assign_auxIPmEEvT_S4_St20forward_iterator_tag@Base 0.70.1
- (arch=!amd64 !ia64 !kfreebsd-amd64 !mips64 !mips64el !s390 !s390x !alpha !ppc64 !sparc64)_ZNSt6vectorImSaImEE14_M_fill_insertEN9__gnu_cxx17__normal_iteratorIPmS1_EEjRKm@Base 0.70.1
+ (arch=!amd64 !ia64 !kfreebsd-amd64 !mips64 !mips64el !s390 !s390x !alpha !ppc64 !ppc64el !sparc64)_ZNSt6vectorImSaImEE14_M_fill_insertEN9__gnu_cxx17__normal_iteratorIPmS1_EEjRKm@Base 0.70.1
  (arch=amd64 ia64 kfreebsd-amd64 mips64 mips64el s390 s390x alpha ppc64 sparc64)_ZNSt6vectorImSaImEE14_M_fill_insertEN9__gnu_cxx17__normal_iteratorIPmS1_EEmRKm@Base 0.70.1
- (arch=!amd64 !ia64 !kfreebsd-amd64 !mips64 !mips64el !s390 !s390x !alpha !ppc64 !sparc64)_ZNSt6vectorImSaImEE7reserveEj@Base 0.70.1
+ (arch=!amd64 !ia64 !kfreebsd-amd64 !mips64 !mips64el !s390 !s390x !alpha !ppc64 !ppc64el !sparc64)_ZNSt6vectorImSaImEE7reserveEj@Base 0.70.1
  (arch=amd64 ia64 kfreebsd-amd64 mips64 mips64el s390 s390x alpha ppc64 sparc64)_ZNSt6vectorImSaImEE7reserveEm@Base 0.70.1
  (optional)_ZNSt6vectorImSaImEED1Ev@Base 0.70.1
  (optional)_ZNSt6vectorImSaImEED2Ev@Base 0.70.1
@@ -471,9 +471,9 @@
  (optional)_ZNSt8_Rb_treeImSt4pairIKmPN2bt12EventHandlerEESt10_Select1stIS5_ESt4lessImESaIS5_EE5eraseERS1_@Base 0.70.1
  _ZNSt8_Rb_treeImSt4pairIKmPN2bt12EventHandlerEESt10_Select1stIS5_ESt4lessImESaIS5_EE8_M_eraseEPSt13_Rb_tree_nodeIS5_E@Base 0.70.1
  (optional)_ZSt11__make_heapIN9__gnu_cxx17__normal_iteratorIPPN2bt5TimerESt6vectorIS4_SaIS4_EEEENS0_5__ops15_Iter_comp_iterINS2_13TimerLessThanEEEEvT_SE_T0_@Base 0.70.1
- (arch=!amd64 !ia64 !kfreebsd-amd64 !mips64 !mips64el !s390x !alpha !ppc64 !sparc64)_ZSt11__push_heapIN9__gnu_cxx17__normal_iteratorIPPN2bt5TimerESt6vectorIS4_SaIS4_EEEEiS4_NS2_13TimerLessThanEEvT_T0_SC_T1_T2_@Base 0.70.1
+ (arch=!amd64 !ia64 !kfreebsd-amd64 !mips64 !mips64el !s390x !alpha !ppc64 !ppc64el !sparc64)_ZSt11__push_heapIN9__gnu_cxx17__normal_iteratorIPPN2bt5TimerESt6vectorIS4_SaIS4_EEEEiS4_NS2_13TimerLessThanEEvT_T0_SC_T1_T2_@Base 0.70.1
  (optional)_ZSt11__push_heapIN9__gnu_cxx17__normal_iteratorIPPN2bt5TimerESt6vectorIS4_SaIS4_EEEElS4_NS2_13TimerLessThanEEvT_T0_SC_T1_T2_@Base 0.70.1
- (arch=!amd64 !ia64 !kfreebsd-amd64 !mips64 !mips64el !s390x !alpha !ppc64 !sparc64)_ZSt13__adjust_heapIN9__gnu_cxx17__normal_iteratorIPPN2bt5TimerESt6vectorIS4_SaIS4_EEEEiS4_NS2_13TimerLessThanEEvT_T0_SC_T1_T2_@Base 0.70.1
+ (arch=!amd64 !ia64 !kfreebsd-amd64 !mips64 !mips64el !s390x !alpha !ppc64 !ppc64el !sparc64)_ZSt13__adjust_heapIN9__gnu_cxx17__normal_iteratorIPPN2bt5TimerESt6vectorIS4_SaIS4_EEEEiS4_NS2_13TimerLessThanEEvT_T0_SC_T1_T2_@Base 0.70.1
  (optional)_ZSt13__adjust_heapIN9__gnu_cxx17__normal_iteratorIPPN2bt5TimerESt6vectorIS4_SaIS4_EEEElS4_NS0_5__ops15_Iter_comp_iterINS2_13TimerLessThanEEEEvT_T0_SF_T1_T2_@Base 0.70.1
  (optional)_ZSt13__adjust_heapIN9__gnu_cxx17__normal_iteratorIPPN2bt5TimerESt6vectorIS4_SaIS4_EEEElS4_NS2_13TimerLessThanEEvT_T0_SC_T1_T2_@Base 0.70.1
  (optional)_ZSt6__findIN9__gnu_cxx17__normal_iteratorIPKcSsEEcET_S5_S5_RKT0_St26random_access_iterator_tag@Base 0.70.1
